Application: gvSIG desktop - gvSIG bugs #923

Raster extensions does not compile with the last modifications in the gvSIG core
07/25/2012 11:53 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Poseso, que no va.
Hay que cambiar la forma de registro de todos los iconos.

History

#1 - 08/07/2012 11:11 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1174
gvsig-raster:r1175
gvsig-raster:r1176
gvsig-raster:r1177
gvsig-raster:r1178
gvsig-raster:r1186
gvsig-raster:r1189

#2 - 08/23/2012 10:00 AM - Maria Maluenda
- Status changed from Fixed to Under review

Need instructions in order to check this bugfix.

#3 - 08/29/2012 02:06 PM - Joaquin del Cerro Murciano

- Status changed from Under review to Closed
